Test::Int::Sequence Namespace Reference

Tests for sequence constraints More...

## Classes

class | SequenceTest
| Base test for sequence More...
class | SequenceBoolTest
| Test for sequence with boolean variables More...
class | SequenceIntTest
| Test for sequence with boolean variables More...
class | Create
| Help class to create and register tests. More...

## Variables

Create | c

## Detailed Description

Tests for sequence constraints

## Variable Documentation

## c

Create Test::Int::Sequence::c

Definition at line 158 of file sequence.cpp.